/* ==========================================================================
Base
========================================================================== */
body {
    -webkit-font-smoothing: antialiased;
    color: #666666;
    font-size: 16px;
    font-family: "Roboto",sans-serif;
}

a {
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
b, strong {
    font-weight: 700;
}
h2 {
    font-weight: 300;
    font-size: 42px;
}
h1, h2, h3, h4, h5, a, a:hover {
    color: #0c4da3;
    font-family: "Roboto",sans-serif;
}
h2, h3 {
    margin: 25px 0px 28px 0px;
}
h3 {
    margin-top: 40px;
    font-size: 32px;
    font-weight: 300;
}
h2:first-child, h3:first-child {
    margin-top: 0;
}
h4 {
    font-weight: 400;
    margin-top: 40px;
    margin-bottom: 20px;
    color: #666666;
    font-size: 24px;
}
a.btn.btn-default:hover {
    color: #0c4da3;
}
.btn-primary, .btn-default, .gform_footer input[type="submit"] {
    background-color: #0c4da3;
    padding: 2px 15px;
    border-radius: 2px;
    color: #EEEEEE;
    border: 1px solid #B6B6B6;
    -webkit-transition: all 0.3s ease-in-out;
}
.btn-primary:hover, .btn-default:hover, .gform_footer input[type="submit"]:hover {
    background-color: #EEEEEE;
    color: #0c4da3;
}
.btn-primary, .gform_footer input[type="submit"] {
    padding: 6px 18px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
.btn-primary:hover {
    background-color: rgb(12,77,163);
}
.btn-primary:before {
    content : "\f100";
    font-family: fontawesome;
    padding-right: 10px;
}

/* =============================================================================
Header
========================================================================== */
header .fa-phone, .fa-bars {
    font-size: 22px;
    color: #0c4da3;
}
header.navbar-fixed-top {
    background-color: #fff;
}
.header_top {
    background-color: #0c4da3;
    border-bottom: solid 1px rgb(228, 227, 225);
    color: #ECECEC;
    font-size: 12px;
    padding: 9px 0px;
}
.header_top_right i {
    margin-right: 10px;
}
.navbar {
    border-bottom: 2px solid #DDDADA;
}

.logo img {
    padding-top: 12px;
}
.mobile_header .logo img {
    padding-top: 0px;
    display: inline-block;
    max-width: 85px;
    margin-top: 7px;
}

.mobile_header {
    text-align: center;
}
.mobile_logo{
    max-width: 100px;
    margin: 0 auto 20px auto;
}

/* ==========================================================================
Loading Animation
========================================================================== */
#loading {
    background: #FFF url(../img/loading.gif) no-repeat center center;
    font-size: 0;
    height: 100%;
    left: 0;
    line-height: 0;
    position: fixed;
    text-indent: -4000px;
    top: 0;
    width: 100%;
    z-index: 9999;
}

/* ==========================================================================
mobile side menu
========================================================================== */

html.menu-open {
    height: 100%;
}
body,
.st-pusher,
.st-content,
.st-container {
    height: 100%;
}
.st-content,
.st-content-inner {
    position: relative;
}
.st-content-inner {
    width: 100%;
    overflow: hidden;
    padding-top: 62px;
}
.st-container {
    overflow: hidden;
    position: relative;
}
.st-pusher {
    -webkit-transition: -webkit-transform 0.5s;
    height: 100%;
    left: 0;
    position: relative;
    transition: transform 0.5s;
    z-index: 99;
}
.st-pusher::after {
    -webkit-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
    background: rgba(0,0,0,0.3);
    content: '';
    height: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
    width: 0;
}
.st-menu-open .st-pusher::after {
    -webkit-transition: opacity 0.5s;
    height: 100%;
    opacity: 1;
    transition: opacity 0.5s;
    width: 100%;
}
.st-menu {
    -webkit-transition: all 0.5s;
    background: #0c4da3;
    height: 100%;
    left: 0;
    overflow-y: auto;
    position: absolute;
    top: 0;
    transition: all 0.5s;
    visibility: hidden;
    width: 280px;
    z-index: 100;
    box-shadow: inset -5px 0px 10px rgba(0,0,0,0.3);
}
.st-menu::after {
    -webkit-transition: opacity 0.5s;
    background: rgba(0,0,0,0.2);
    content: '';
    height: 100%;
    opacity: 1;
    position: absolute;
    right: 0;
    top: 0;
    transition: opacity 0.5s;
    width: 100%;
}
.st-menu-open .st-menu::after {
    -webkit-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
    height: 0;
    opacity: 0;
    transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
    width: 0;
}
/* content style */
.st-menu ul {
    list-style: none;
    margin: 0;
    padding: 0 0 0 0;
}
.st-menu ul > li {
    width: 100%;
    display: inline-block;
}
.st-menu .dropdown-menu,
.st-menu .dropdown {
    position: static;
}
.st-menu .dropdown-menu {
    border: 0;
    border-radius: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
    background-color: rgba(255, 255, 255, 0.1)
}
.st-menu #mobile_menu ul li a {
    -webkit-transition: background 0.3s, box-shadow 0.3s;
    box-shadow: inset 0 -1px rgba(0,0,0,0.1);
    color: #f3efe0;
    display: block;
    font-weight: 400;
    letter-spacing: 1px;
    outline: none;
    padding: 1em 1em 1em 1.2em;
    text-shadow: 0 0 1px rgba(255,255,255,0.1);
    text-transform: uppercase;
    transition: background 0.3s, box-shadow 0.3s;
    text-decoration: none !important;
}
.st-menu ul li ul li a{ padding-left:46px !important; }
.st-menu ul li a i.fa.fa-angle-down{ display:none; }

.st-menu ul li a:hover {
    background: rgba(255,255,255,0.1);
    color: #fff;
}
.st-menu ul li:first-child a {
    box-shadow: inset 0 -1px rgba(0,0,0,0.1), inset 0 1px rgba(0,0,0,0.1);
}
.st-menu h2 {
    color: rgba(0,0,0,0.4);
    font-size: 2em;
    font-weight: 300;
    margin: 0;
    padding: 1em;
    text-shadow: 0 0 1px rgba(0,0,0,0.1);
}
#mobile_menu ul {
    background-color: rgba(255, 255, 255, 0.1);
}
#mobile_menu ul > li a:before {
    content: "\f105";
    font-family: 'fontawesome';
    padding-right: 5px;
}
.st-menu .contact a{ color: #FFF; text-decoration: none; border: none; box-shadow: none; -moz-box-shadow: none -webkit-box-shadow: none }
.st-menu .contact li:first-child a{ box-shadow: none }
.st-menu .contact a:hover{ background: none; }

.st-menu .mem-login-holder {
    padding-left: 10px;
}
#toggle.navbar-toggle {
    float: left;
    margin-left: 15px;
}
/* Individual effects */

/* Effect 3: Push*/
.st-effect-3.st-menu-open .st-pusher {
    -webkit-transform: translate3d(280px, 0, 0);
    transform: translate3d(280px, 0, 0);
}
.st-effect-3.st-menu {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
}
.st-effect-3.st-menu-open .st-effect-3.st-menu {
    -webkit-transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    visibility: visible;
}
.st-effect-3.st-menu::after {
    display: none;
}
.st-menu {
    color: rgba(255, 255, 255, 0.7);
}
.st-menu .login, .st-menu .contact {
    margin: 20px 0;
}

/* Fallback example for browsers that don't support 3D transforms (and no JS fallback) */
.no-csstransforms3d .st-pusher,
.no-js .st-pusher {
    padding-left: 280px;
}

li.cmw-has-submenu ul.sub-menu {
    background: rgba(255,255,255,0.1);
}

/* ==========================================================================
Components
========================================================================== */
i.butterfields {
    background: url('../img/butterfields_b.png');
    width: 76px;
    height: 76px;
    position: absolute;
    z-index: 99999999;
    right: 9px;
    bottom: 12px;
    opacity: 0.8;
}

.thumbnail {
    padding: 0px;
    border: none;
    border-radius: 0px;
    margin-bottom: 20px;
}
.thumbnail .featured_text {
    font-size: 18px;
    color: #EEEEEE;
    background: #144b94;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    -webkit-box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.2);
    font-family: "clavo",sans-serif;
    font-weight: 400;
    font-style: italic;
    /* vertical-align: middle; */
    width: 100%;
}
.thumbnail .featured_text .featured_text_table {
    display: table;
    width: 100%;
    height: 72px;
    padding: 10px;
    text-align: center;
}
.thumbnail .featured_text strong {
    font-weight: 300;
    /* margin-left: 15px; */
    text-align: center;
    vertical-align: middle;
    display: table-cell;
    font-size: 16px;
}
.thumbnail img {
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    width: 100%;
}
.thumbnail img:hover {
    opacity: .7;
}
/* Blog Teaser */
.media-object {
    padding: 5px 15px;
    background: #144b94;
    border-radius: 5px;
    color: #EEEEEE;
    ;
    text-align: center;
    -webkit-box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.2);
    font-size: 18px;
    width: 76px;
    height: 76px;
}
.media-object .day {
    font-size: 42px;
    line-height: 40px;
    display: block;
    font-family: "clavo",sans-serif;
    font-weight: 600;
}
.media h4 {
    margin-top: 0px;
}
.media>.pull-left {
    margin-right: 22px;
}

/* Quotes Section */
#client_testimonials {
    margin-bottom: 45px;
}
#client_testimonials .butterfields {
    bottom: 10px;
    right: 28px;
}

.quotescollection_randomquote {
    background: #EEEEEE;
    padding: 38px 25px 38px;
    text-align: center;
    border-radius: 5px;
    -webkit-box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.2);
    font-family: "clavo",sans-serif;
    font-weight: 300;
    font-size: 22px;
    font-style: italic;
    min-height: 340px;
}
.quotescollection_randomquote cite {
    text-align: center;
    margin: 10px;
    font-size: 16px;
    font-family: "Roboto",sans-serif;
}

#accordion .panel {
    border: none;
}
#accordion .panel-title a:after {
    content: "\f078";
    font-size: 14px;
    display: inline-block;
    position: absolute;
    right: 15px;
    top: 15px;
    font-family: FontAwesome;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}
#accordion .panel-title a.collapsed:after {
    content: "\f053";
}
#accordion .panel-heading a {
    font-size: 24px;
    font-weight: 400;
    color: #0c4da3;
    display: inline-block;
    width: 100%;
}
#accordion .panel-heading a:hover {
    color: #666666;
}
#accordion .panel-heading {
    background: none;
    position: relative;
    margin-left: 0;
}
#accordion .panel-heading, #accordion .panel-body {
    color: #333333;
    padding-left: 0px;
    padding-right: 0px;
}
p.featured_img {
    padding: 0 0 25px 0;
}
#main {
    padding-top: 50px;
    padding-bottom: 40px;
}
ul.menu-widget * {
    color: #144b94;
    font-weight: 400;
}
ul.menu-widget {
    list-style-type: none;
    padding-left: 0px;
}
ul.menu-widget li {
    border-bottom: solid 1px #e3e3e3;
    font-size: 20px;
    padding: 15px;
    padding-left: 10px;
}
ul.menu-widget li:first-child {
    border-top: solid 1px #e3e3e3;
}
ul.menu-widget li.active:before {
    font-family: 'FontAwesome';
    content: "\f105";
    padding-right: 10px;
}
ul.menu-widget li a:hover {
    color: #666666;
}
/* ==========================================================================
BreadCrumbs
========================================================================== */

#breadcrumb_bg {
    background: #EEEEEE;
    padding-top: 33px;
    padding-bottom: 33px;
}
#breadcrumb_bg h1 {
    color: rgb(12,77,163);
    font-style: normal;
    font-weight: 200;
    font-size: 42px;
}
#breadcrumb_bg .breadcrumbs {
    color: #999999;
    padding: 8px 10px;
    border: solid 1px #e3e3e3;
    margin-top: 16px;
}
#breadcrumb_bg .breadcrumbs a {
    color: #999999;
}
#breadcrumb_bg .breadcrumbs a:hover {
    color: #666666;
}
#breadcrumb_bg * {
    text-align: center;
}

/* ==========================================================================
Footer
========================================================================== */

#footer *, #footer_bottom * {
    color: white;
    text-align: left;
    font-size: 14px;
}
#footer {
    background: #0c4da3;
    padding-top: 70px;
    padding-bottom: 40px;
    font-size: 12px;
}
#footer h3 {
    font-size: 20px;
}
#footer li a, #footer h3 {
}

#footer_bottom {
    background: #144b94;
    padding-top: 15px;
}
#footer .menu-widget {
    font-size: 14px;
}
#footer .menu-widget li {
    list-style-type: none;
    padding: 0px;
    padding-bottom: 4px;
    border: none;
    line-height: 14px;
}
#footer .menu-widget li:before {
    content : "\f054";
    font-family: fontawesome;
    padding-right: 10px;
}
#footer .menu-widget {
    padding-left: 0px;
}
#footer .menu-widget li a {
    line-height: 20px;
}
#footer a:hover {
    color: #FFFFFF;
}
#footer ul.menu-widget li:nth-child(2) {
    display: none !important;
}
#footer input {
    margin: 25px 0;
    color: #888;
}
#footer .linkedIn {
    background: url('../img/linkedIn.png');
    width: 140px;
    height: 27px;
    display: block;
    margin: 18px 0;
}

#footer section { margin-bottom: 20px; }

section.widget + section.widget + section.widget {
    clear: left;
}
section.widget + section.widget + section.widget + section.widget {
    clear: none;
}

/* ==========================================================================
Content - General sitewide page content
========================================================================== */

.section {
    padding: 20px 0px;
}

.services_main ul {
    margin: 20px 0px 10px;
    padding-left: 10px;
    list-style-type: none;
    s
}
.services_main ul li {
    margin-bottom: 10px;
}
.services_main ul li:before {
    margin: 0px 6px 0 -10px;
    content: "\f105";
    font-family: fontawesome;
}

/* Form Elements */
textarea, .select_title, input:not([type="submit"]) {
    border: 1px solid #e1e4e6;
    height: 40px;
    padding: 5px 15px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #666666;
}

.alert { padding-left: 0; }

/* ==========================================================================
Slider
========================================================================== */
.slider {
    display: block; /* Hidden on Mobile */
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -webkit-box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.1);
    margin-bottom: 50px;
    position: relative;

}
#flex-control-nav {
    margin: 0px;
    margin-bottom: 0px;
    width:100%;
    text-align:center;
}
#flex-control-nav p {
    font-size: 14px;
}
.slides, #flex-control-nav, #flex-control-nav h4 {
    padding: 0px;
}
#flex-control-nav h4 {
    padding: 0px;
    color: #0c4da3;
    font-size: 24px;
    font-family: "clavo",sans-serif;
    font-weight: 400;
    font-style: italic;
    margin: 0;
}
.flex-control-nav.flex-control-paging li{ display: inline-block; margin:0px auto; }

.flex-control-nav.flex-control-paging{ position: absolute; bottom:0px; width: 100%; text-align: center; margin-bottom: 20px;}

.flex-viewport{ position: relative; }

.flex-control-nav li a {
    background: #fff;
    display: inline-block;
    overflow: hidden;
    width: 15px;
    height: 15px;
    padding-top: 10px;
    text-align: center;
    -webkit-border-radius: 300px;
    border-radius: 300px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    cursor: pointer;

    margin: 0px 5px;
}
.flex-control-nav li a:after {
    content: '';
    display: inline-block;
    margin-top: 2px;
    overflow: hidden;
    height: 0;
    width: 6px;
    padding-top: 4px;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border: 100px solid red;
}
.flex-control-nav li a.flex-active, .flex-control-nav li:hover a {
    background-color: #144b94;
}
#control-nav > ul {
    display: table;
    width: 100%;
}
#control-nav > ul > li {
    display: table-cell;
    list-style-type: none;
    background: #FFFFFF;
    margin: 0px;
    padding: 20px;
    border-left: 1px solid #EEEEEE;
    cursor: pointer;
}
#control-nav > ul > li:first-child {
    border-left: none;
}
#control-nav .flex-active {
    background: #EEEEEE;
}

.flex-direction-nav {
    display: none;
}

.slides > li {
    position: relative;
    height: 100%;

}
.slides img {
    max-width: 100%;
    display: block;
}

.title_wrap {
    position: absolute;
    left: 50%;
    top: 50%;
}
.slide_title {
    position: relative;
    top: -50%;
    left: -50%;
    padding: 40px 70px;
    background: #0c4da3;
    background: rgba(39, 51, 99, 0.6);
}
.slide_title h3 {
    margin: 0px;
    color: #FFF;
    font-weight: 100;
    font-size: 40px;
    text-align: center;
}

/* ==========================================================================
Homepage
========================================================================== */

.home #home_main {
    text-align: center;
}
.home h3 {
    margin-top: 0px;
}
.home h2 {
    margin-top: 35px;
}

#main_banner {
    background: #EEEEEE;
}
#main_banner .welcome_text h1 {
    padding: 40px 32px 25px 32px;
    text-align: center;
    font-size: 18px;
    /*font-family: "clavo", sans-serif;*/
    font-weight: 400;
    font-style: italic;
    line-height: 1.4;
    margin: 0 0 10px 0;
    color:#666666;
}
.home_main_text{
    text-align: left;
}

/* Under Banner */
#under_banner {
    background: #144b94;
    color: #EEEEEE;
    padding: 40px;
    text-align: center;
}
#under_banner h3 {
    color: #EEEEEE;
    margin-bottom: 10px;
}
#under_banner img {
    width: 100px;
    display: inline;
    margin-bottom: 20px;
}

#under_banner .service:first-child {
    margin-bottom: 60px;
}
#under_banner .service a{
    color: #FFF;
}
/* ==========================================================================
Projects
========================================================================== */

section#gallery {
    background: #EEEEEE;
    padding-top: 60px;
}
.page-template-template-services-php #sidebar {
    margin-top: 40px;
}

.single-projects h4:first-child{ margin-top:0px; }
.single-projects h4{ margin-bottom:10px; }
.single-projects .btn-primary:hover{ color: #666; background: rgb(80%, 80%, 80%); border-color: rgb(80%, 80%, 80%); }
.single-projects .featured_image{ float:left !important; margin: 20px 0;}
.single-projects .back_link{ margin-top: 40px; }

#vanilla_modal img{ height: 350px; }

/* ==========================================================================
People
========================================================================== */
 #main .people h4{ margin-top:0px; /* font-style: italic; */ font-weight: 300;}
 #main .people h3{ margin-bottom: 2px; margin-top:0px; }
 #main .people ul{ padding-left: 18px; }
 #main .people{ margin-top:30px; }
 #main .people .person{ margin-bottom: 68px; }
 #main .people .person img{ border: solid 1px #C9C9C9; display: inline-block; }
 .content-image { text-align: center; }
 .people_sidebar{ padding-left: 21px; }
/* ==========================================================================
Contact Us
========================================================================== */
.contact-us .contact .gform_heading {
    display: none;
}
.contact-us .contact .gform_wrapper .top_label .gfield_label {
    color: #0c4da3;
    font-weight: normal;
}
.contact-us .contact .top_label label:first-child {
    margin-top: 0;
}
.contact-us .contact #gform_wrapper_1 {
    margin-top: 0;
}
.contact-us .acf-map {
    width: 100%;
    height: 400px;
    border: #ccc solid 1px;
}
.icon {
    width: 35px;
    height: 35px;
    background: rgb(12,77,163);
    color: #FFF;
    text-align: center;
    border-radius: 100%;
    line-height: 35px;
    margin-right: 9px;
}
.contact_details h3 {
    margin-bottom: 0px;
    text-align: left;
}
.contact_details p {
    margin-bottom: 40px;
    text-align: left;
}
.contact_details span {
    display: block;
    color: #0c4da3;
}

/* ==========================================================================
WordPress Generated Classes
See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
========================================================================== */

.aligncenter {
    display: block;
    margin: 0 auto;
}
.alignleft {

    float: left;
}
.alignright {
    float: right;
}
figure.alignnone {
    margin-left: 0;
    margin-right: 0;
}
.alignnone,
.alignleft,
.alignright,
.aligncenter{
    max-width:100%;
}

/* ==========================================================================
ie9, ie8 and below
========================================================================== */

.lt-ie9 .st-menu, .lt-ie10 .st-menu {
    display: none !important;
}

.lt-ie9 .st-pusher, .lt-ie10 .st-pusher {
    margin: 0 !important;
    padding-left: 0 !important;
}

.lt-ie9 .img-thumbnail {
    width: 100%;
}

.lt-ie9 .category-news img {
    width: auto;
}

.lt-ie9 .submenu .arrow_box {
    display: none;
}

.lt-ie9 .submenu li a:hover .arrow_box, .lt-ie9 .submenu li.active .arrow_box {
    display: block;
}

.lt-ie8 #st-container {
    display: none;
}

/* ==========================================================================
Media Queries
========================================================================== */

@media (min-width: 768px) {
/* ==========================================================================
   Main Nav
   ========================================================================== */
    #header .nav_header nav {
        padding-left:0;
        padding-right: 0;
    }
    #header .nav_header nav .col-md-10 {
        padding: 0;
    }
    .header_top_right a:first-child, .header_top li, .header_top_right a:first-child, .header_top li a {
        display: inline;
        text-transform: uppercase;
        font-size: 13px;
        font-weight: 200;
        color: #D5D5D5;
    }
    .header_top_right a:hover, .header_top li a:hover {
        color: #FFFFFF;
    }
    .header_top li {
        margin-right: 20px;
    }
    /* 1st Level Primary Nav */
    .header_top ul {
        padding-left: 0px;
        margin-bottom: 0px;
    }
    .nav_header.primary .navbar-nav>.active>a:hover, .nav_header.primary .navbar-nav>.active>a:focus, .nav_header.primary .navbar-nav>li>a:hover, .nav_header.primary .navbar-nav>li>a:focus, .nav_header.primary li.dropdown:hover>a {
        background-color: #EEEEEE;
        -webkit-transition: background 0.3s ease-in-out;
        -moz-transition: background 0.3s ease-in-out;
        -ms-transition: background 0.3s ease-in-out;
        -o-transition: background 0.3s ease-in-out;
        transition: background 0.3s ease-in-out;
    }
    .nav_header.primary .navbar-nav>li>a:hover, .nav_header.primary .navbar-nav>li>a:focus, .nav_header.primary li.dropdown:hover>a {
        background-color: #F8F8F8
    }
    .nav_header.primary .dropdown-menu>.active>a, .dropdown-menu>.active>a:focus {
        background-color: inherit;
    }
    .nav_header.primary .navbar-nav>.active>a {
        background-color: #EEEEEE;
        box-shadow: 0px 2px #EEEEEE;
    }
    .nav_header.primary .navbar-nav .fa-home {
        font-size: 17px;
    }
    .nav_header.primary li.dropdown:hover .dropdown-menu {
        visibility: visible;
        opacity: 1
    }

    /* Trigger Bootstrap submenu on Hover State */

    /* 2nd Level Primary Nav Dropdowns */
    .nav_header.primary li.dropdown .dropdown-menu {
        background-color: #0c4da3;
        color: #fff;
        visibility: hidden;
        opacity: 0;
        display: block;
        border: none;
        border-radius: none;
        -moz-border-radius: none;
        -webkit-border-radius: none;
        -webkit-transition: opacity 0.3s ease-in-out;
        -moz-transition: opacity 0.3s ease-in-out;
        -ms-transition: opacity 0.3s ease-in-out;
        -o-transition: opacity 0.3s ease-in-out;
        transition: opacity 0.3s ease-in-out;

        border: 0px;
        border-top: 0;
        /* border-left: none; */
        -webkit-box-shadow: 3px 3px 0px 0px rgba(50, 50, 50, 0.15);
        -moz-box-shadow:    3px 3px 0px 0px rgba(50, 50, 50, 0.15);
        box-shadow:         3px 3px 0px 0px rgba(50, 50, 50, 0.15);
        border-radius: 0;
    }
    .nav_header.primary .dropdown-menu>li>a {
        padding: 12px 20px;
        color: #fff;
        font-size: 14px;
        text-transform: uppercase;
    }
    .nav_header.primary .dropdown-menu>li>a:hover, .nav_header.primary .dropdown-menu>li>a:focus {
        text-decoration: none;
        background: #fff;
        background-image: none;
        color: #0c4da3;
        -webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
        -moz-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
        -ms-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
        -o-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
        transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
    }
    .nav_header.primary .dropdown-menu>.active>a, .nav_header.primary .dropdown-menu>.active>a:hover, .nav_header.primary .dropdown-menu>.active>a:focus {
        text-decoration: none;
        background-color: #fff;
         color: #0c4da3;
        outline: 0;
    }

    header .home_icon {
        font-size: 16px;
    }
    /* Sticky Nav */
    header.is_sticky > .container {
        display: none;
    }
    header.navbar-fixed-top.is_sticky {
        padding-top: 0px;
        min-height: initial;
        -webkit-animation-duration: 0.5s;
        animation-duration: 0.5s;
        -webkit-animation-fill-mode: both;
        animation-fill-mode: both;
        -webkit-animation-name: slideInDown;
        animation-name: slideInDown;
    }
    header.is_sticky > .container, header.navbar-fixed-top.is_sticky, header#header, header.is_sticky .navbar-nav>li>a {
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
        transition: all 0.3s ease;
        -webkit-backface-visibility: hidden;
    }
    @-webkit-keyframes slideInDown {
        0% {
            opacity: 0;
            -webkit-transform: translateY(-2000px);
            transform: translateY(-2000px);
        }

        100% {
            -webkit-transform: translateY(0);
            transform: translateY(0);
        }
    }

    @keyframes slideInDown {
        0% {
            opacity: 0;
            -webkit-transform: translateY(-2000px);
            -ms-transform: translateY(-2000px);
            transform: translateY(-2000px);
        }

        100% {
            -webkit-transform: translateY(0);
            -ms-transform: translateY(0);
            transform: translateY(0);
        }
    }

    header.navbar-fixed-top {
        position: absolute;
    }
    header.navbar-fixed-top.is_sticky {
        position: fixed;
    }
    header.is_sticky .navbar-nav>li>a {
        padding-top: 16px;
        padding-bottom: 16px;
    }
    header.is_sticky .header_top {
        display: none !important;
    }
    header.is_sticky .logo img {
        padding-top: 0px;
        max-width: 90px;
    }
    .header_top a.btn.btn-default {
        font-size: 12px;
        padding: 5px;
    }
    .breadcrumbs {
        float: right;
        display: inline-block;
    }
    #breadcrumb_bg * {
        text-align: left;
    }


    /* Services Page */
    .page-template-template-services-php #sidebar {
        margin-top: 0px;
    }
    .page-template-template-services-php #main {
        padding-bottom: 0;
    }
    .tax-project-categories #main .row div:nth-child(2n+3){ clear:left; }
    .tax-project-categories .thumbnail img{ height: 228px; }
}
@media (min-width: 992px) {

    h3, h2 {
        text-align:left;
    }
    .st-content-inner {
        padding-top: 153px;
    }

    /* ==========================================================================
           Homepage
           ========================================================================== */
    #under_banner .service:first-child {
        margin-bottom: 0
    }
    #under_banner img {
        width: auto;
        display: block;
        margin-bottom: 0;
    }
    #under_banner .service .col-md-4{
        width: 30%;
    }
    #featured_home h2 {
        font-size: 32px;
    }
    #home_main h2 {
        text-align: center;
    }
    .home_main_text, #under_banner {
        text-align: left;
    }
    #main_banner .welcome_text h1 {
        padding: 40px 90px 27px 90px;
    }

    .quotescollection_randomquote {
        padding: 38px 100px 38px;
    }
    /* ==========================================================================
           Footer
           ========================================================================== */

    #footer section { margin: 0; }
    section.widget + section.widget + section.widget {
        clear: none;
    }
    section.widget + section.widget + section.widget + section.widget {
        clear: none;
    }
    .navbar-nav>li>a {
        font-size: 13px;
        text-transform: uppercase;
        padding: 47px 10px;
        padding-top: 47px;
        line-height: auto;
        position: relative;
    }
    header.is_sticky .logo img {
        float: right;
    }

    .single-projects .featured_image{ float:right !important; margin: 0; }

    header.is_sticky .logo img {
        padding-top: 4px;
        max-width: 90px;
    }

    .tax-project-categories #main .row div:nth-child(2n+3){ clear:none; }
    .tax-project-categories #main .row div:nth-child(3n+4){ clear:left; }
    .tax-project-categories .thumbnail img{ height: 190px; }
    .people .person img{ float: right; }

    .thumbnail .featured_text strong{ font-size: 18px; }
}

@media (min-width: 1200px) {
    .navbar-nav>li>a {
        padding: 47px 18px;
        font-size: 14px;
    }
    .tax-project-categories .thumbnail img{ height: 241px; }
}

/* Force Mobile Menu on iPad Portrait */
@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 0px solid transparent;
        box-shadow: inset 0 0px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    header .navbar-nav>li>a {
        padding-bottom: 10px;
        padding-top: 10px;
    }
}
